DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #1310
Fix 16i dinh kém file thanh toan, tam (Ing + unit Test d& chuan bi ban build update méi truéng LIVE
08/23/2021 05:15 PM - Luc Tran Van

Status: Closed Start date: 08/23/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

History

#1 - 08/23/2021 05:40 PM - Luc Tran Van

- Status changed from New to In Progress

#2 - 08/26/2021 09:12 PM - Luc Tran Van

- Status changed from In Progress to Closed
